Support » Plugin: Manual Image Crop » error when cropping >1.08

  • The topic ‘error when cropping >1.08’ is closed to new replies.